
body {
	background: #fff;
}
body.HomePage {
	background: #000;
}

.section {
	width:100%;
	position:relative;
	background:#FFF;
}
body.HomePage .section {
	background:#000;
}

.header {
	height:100px;
	padding: 20px 0;
	background:#000;
}

.footer {
	padding-bottom: 100px;
	background:#000;
}

.logo {
	width: 156px;
	height: 100px;
	background: #fff;
}

.navigation {
	float:right;
	width: 800px;
}

.navigation ul {
	float:right;
	margin-top: 30px;
}

.navigation li {
	list-style: none;
	display: inline;
	margin-left: 20px;
}

.navigation li a {
	color: #72C43A;
	text-transform: uppercase;
	font-size: 1.6em;
}

.navigation li a:hover, .navigation li a.current:hover, .navigation li a.section:hover  {
	color: #CCEAB8;
	background: none;
}
.navigation li a.current, .navigation li a.section {
	color: #FFF;
	background: none;
}

.Carousel {
	width:100%;
	height: 310px;
	background: #0D0D0C;
	border-top: 1px solid #1A1A18;
	border-bottom: 1px solid #1A1A18;
	overflow:hidden;
	position:relative;
}
.CarouselInner {
	float:left;
	width:100%;
	height:310px;
	position:absolute;
	top:0;
}	
.CarouselItem {
	float:left;
	width:100%;
	height:310px;
}
.CarouselContent {
	width:860px;
	height:310px;
	margin: 0 auto;
	display:table;
}
.CarouselCell {
	display:table-cell;
	width:860px;
	height:310px;
	vertical-align:middle;
}
.Carousel h2 {
	width:860px;
	text-align:center;
	color: #fff;
	font-size: 4.7em;
	line-height: 1.2766em;
	font-weight:bold;
	margin-top: -40px;
}
.CarouselImage h2 {
	float:left;
	width:auto;
	text-align:left;
	background: #000;
	color: #66BF2C;
	font-size: 3em;
	padding: 2px 10px;
	position:absolute;
	bottom: 70px;
}
.Carousel p {
	width:860px;
	text-align:center;
	color: #66BF2C;
	font-size: 1.7em;
	line-height: 1.4706em;
	margin-top: 10px;
}
.CarouselImage p {
	display:none;
}

.CarouselControls {
	position:absolute;
	width:100%;
	bottom: 20px;
}
.CarouselControlsInner {
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
.CarouselControls ul {
	list-style:none; 
	position:relative;
	left:50%;
}
.CarouselControls li {
	float:left;
	position:relative;
	margin: 0 2px;
}
.CarouselControls li a {
	float:left;
	width:20px;
	height: 0px;
	padding-top: 20px;
	overflow:hidden;
	background-color: #2D2D29;
	border: 2px solid #FFF;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}

.CarouselControls li a:hover {
	background-color: #CDEAB9;
	border: 2px solid #FFF;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	-moz-transition: background-color .1s linear;
	transition: background-color .1s linear;
  -webkit-transition: background-color .1s linear;
}

.CarouselControls li a.active {
	background-color: #68BF2C;
	border: 2px solid #FFF;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}

.photos {
	width:100%;
	height:220px;
	padding: 20px 0;
	position:relative;
	background:#72C43A;
}
.photos ul {
	width:100%;
}
.photos li {
	float:left;
	width: 184px;
	height: 135px;
	margin-right: 5px;
	overflow:hidden;
	position:relative;
}
.photos li.last{
	margin:0;
}
.photos li img {
	width: 184px;
	height: auto;
	background: #999;
}

.banner {
	width:100%;
	height:250px;
	background:#000;
}
.banner .wrapper {
	height:250px;
	position:relative;
}
.banner img {
	position:absolute;
	top:0;
	left:0;
	z-index: 1;
}

.banner .title {
	position: absolute;
	bottom: 30px;
	z-index: 2;
}

.banner .title h2 {
	color: #73C43B;
	float:left;
	width:auto;
	height:auto;
	background: #000;
	font-size: 4.7em;
	line-height: 1.2766em;
	font-weight:bold;
	padding: 5px 30px 5px 10px;
}
.banner .title h3 {
	color: #FFF;
	float:left;
	width:auto;
	height:auto;
	background: #000;
	font-size: 3em;
	line-height: 1.2766em;
	font-weight:bold;
	padding: 1px 10px;
}

.SideBar {
}

.SideBar ul {
	border-top: 5px solid #73C43B;
}

.SideBar ul li {
	border-bottom: 5px solid #73C43B;
	padding: 15px 0 13px 0;
	text-align:center;
}
.SideBar ul li.first {
	margin-top: 15px;
	padding-top: 30px;
	background: url('/themes/Base/images/tree_white.png') top center no-repeat;
}
.SideBar ul li p {
	margin:0;
}

.SideBar ul li a:hover {
	color:#72C439;
	text-decoration:none;
}

hr {
	border:none;
	border-bottom: 1px solid #1A1A18;
	margin: 20px 0;
}
hr.light {
	border-bottom: 1px solid #CCCCCC;
}

a.block-more {
	color: #72C43A;
	text-decoration:none;
}

a.more:after, a.block-more:after {
	content: '\0000a0\203A';
	font-size: 1em; /* 18px */
}

a.more:hover, a.block-more:hover {
	color:#CCEAB8;
	text-decoration:none;
}

.tree {
	background-image: url('/themes/Base/images/tree.png');
	background-repeat: no-repeat;
	background-position: center right;
}

.email-box {
	display:block;
	padding: 30px 0;
	background: #E3F3D8;
	text-align:center;
}

.email-box:hover {
	background: #CDEAB9;
}

.weekly-events-box {
	display:block;
	padding: 30px 20px;
	background: #E3F3D8;
	text-align:left;
}
.calendar-box {
	display:block;
	padding: 20px 10px;
	background: #EEEEEE;
}

.photo-box {
	display:block;
	text-align:center;
	padding: 30px 10px 10px;
	background: #EEEEEE;
}

.photo-box ul {
	float:left;
}

.photo-box ul li {
	float:left;
	width: 60px;
	height: 60px;
	overflow:hidden;
	margin: 5px;
}
.photo-box ul li img {
	height: 60px;
}

.pagination a, .pagination span {	
	margin-right: 5px;
}
.pagination span.current {
	font-weight:bold;
}
.pagination a {	
	color:#0066CC;
}
.pagination a:hover {	
	color:#0066CC;
	text-decoration:underline;
}


.header a.light-grey:hover, 
.footer a.light-grey:hover,
.HomePage .section a.light-grey:hover {	
	color:#CCC;
	text-decoration:underline;
}

.header a.grey:hover, 
.footer a.grey:hover,
.HomePage .section a.grey:hover {	
	color:#999;
	text-decoration:underline;
}

.HomePage a.green:hover {
	color:#72C43A;
	text-decoration:underline;
}


.typography p {
	margin-bottom: 1em;
	font-size: 1.7em;
	line-height: 1.4705em;
	color: #202020;
}

.typography ul, .typography ol {
	margin: 1em 0;
	font-size: 1.7em;
	color: #202020;
}

.typography ul li, .typography ol li {
	margin: 0;
	line-height: 1.4705em;
}

.typography a {
	color:#0066CC;
}

.typography a:hover {
	color:#0066CC;
	text-decoration:underline;
}




	